[IQUG] Old java versions?

Ron Watkins rwatkins at dssolutions.com
Wed Mar 14 06:01:46 MST 2018


Is anyone aware if IQ 16.0 needs jdk1.6.0_43?

We are getting pinged on an audit for old Java versions and would like to
delete if it's not used by IQ.

Ron

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://iqug.org/pipermail/iqug/attachments/20180314/549724bf/attachment.html>


More information about the IQUG mailing list